%define module_version 0.10
%define module_name Task-DWIM-Linux
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Acme/MetaSyntactic.pm) perl(Business/PayPal.pm) perl(CGI.pm) perl(CPAN.pm) perl(CPAN/Changes.pm) perl(Code/Explain.pm) perl(Config.pm) perl(Config/Tiny.pm) perl(Cwd.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(DBIx/RunSQL.pm) perl(Daemon/Control.pm) perl(Dancer.pm) perl(DateTime/Tiny.pm) perl(Email/Valid.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(Geo/IP.pm) perl(HTML/Template.pm) perl(Hash/Merge/Simple.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(MIME/Lite.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Perl/Version.pm)
BuildRequires: perl(Plack.pm) perl(Plack/Request.pm) perl(Socket.pm) perl(Starman.pm) perl(Storable.pm) perl(Template.pm) perl(Test/More.pm) perl(Test/WWW/Mechanize.pm) perl(Web/Feed.pm) perl(YAML.pm) perl(YAML/Tiny.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: A Task module for DWIM Perl L<http://dwimperl.com/>
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SZ/SZABGAB/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Just a list of modules to be installed as part of the DWIM Perl distribution


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/T*

%changelog
* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- initial import by package builder

